#container {
	margin: auto;
	width: 600px;
	overflow: hidden;
}
body {
	background-color: #f5f5f5;
	margin: 0px;
}
#info {
	margin: auto;
	width: 600px;
	padding: 0px;
	text-align: center;
	font-family: 'Nixie One', cursive;
	background-image: url(../images/coming-soon.png);
	height: 50px;
}
#row {
	padding: 10px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
#sign_up {
}
#logo {
	overflow: hidden;
	margin-top: 40px;
	text-align: center;
}
#email_1 {
	float: left;
	width: 465px;
}
#email_2 {
	float: right;
	width: 100px;
}

.slideshow { height: 400px; width: 600px; margin: auto }
.slideshow img { padding:0px; border: 0px solid ; background-color:#; }
